TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HermitianFunctionField ( elt-ord^rat p, elt-ord^rat d ) -> fld^fun

### Description

<shortdoc> Creates the Hermitian global function field defined by y^q + y = x^(q+1) over GF(q^2) where q = p^d. </shortdoc>

### Examples

HermitianFunctionField(5,2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack